import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { ListComponent } from 'app/packages/target/component/list/list.component';
import { MaterialModule } from 'app/commons/ui/material/material.module';
import { DetailComponent } from './component/detail/detail.component';
import { InfoTableModule } from 'app/commons/component/info-table/info-table.module';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    InfoTableModule
  ],
  declarations: [ListComponent, DetailComponent],
  exports: [
    ListComponent,
    DetailComponent
  ]
})
export class TargetModule { }
